ayuda Some Core Files for VirtueMart are missing….

Diseño web Foro Extensiones Joomla Virtuemart ayuda Some Core Files for VirtueMart are missing….

  • Este debate tiene 3 respuestas, 2 mensajes y ha sido actualizado por última vez el hace 10 años, 3 meses por Anónimo.
Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Autor
    Entradas
  • #104566
    blankAnónimo
    Invitado

    buenas; el problema que tengo es que estoy instalando VM 1.1.9 bajo joomla 1.5 ir al intentar instalar sample data me sale el siguiente error:
    Update Log

    Critical Error:

    Some Core Files for VirtueMart are missing, but they are required for installing and running VirtueMart. If you see this message it’s recommended to attempt the Manual Installation of VirtueMart!

    He leido en foro de virtuemart que tengo que dar permisos 777 a todo relacionado con VM pero lla duda que tengo es si no es peligroso el darle permisos 777
    gracias

    ¡ Compartelo en tus Redes Sociales !
    #104571
    blankLorena
    Participante

    Si que lo es claro y no es aconsejable. Luego cuando se instalan los datos de ejemplo lo unico que podria darte problemas son las imagenes tampoco, a no ser que al crearse las carpetas, el permiso que le otorgue el apache sea inferior a chmod 755. Puede que tambien sea problema de las librerias Gzip que no descomprimen bien el archivo que intentas instalar desde la carpeta /tmp.

    #104572
    blankAnónimo
    Invitado

    [quote=”lorena28″ post=25492]Si que lo es claro y no es aconsejable. Luego cuando se instalan los datos de ejemplo lo unico que podria darte problemas son las imagenes tampoco, a no ser que al crearse las carpetas, el permiso que le otorgue el apache sea inferior a chmod 755. Puede que tambien sea problema de las librerias Gzip que no descomprimen bien el archivo que intentas instalar desde la carpeta /tmp.[/quote]

    entonces qué puedo hacer

    #104603
    blankAnónimo
    Invitado

    bueno cuento lo que he hecho; tras mirar en los foros me fice que no hay modo manual instalacion 1.5.9 ; el remote tampoco me va.solucción:
    hago instalacion modo manual de 1.5.5 luego instalo desde backend de actualización a 1.5.9 luego instalo plugins y modulos
    creo que me va la instalación dice que ok ; pero todavía no me he metido a meterles cosas
    gracias

Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Debes estar registrado para responder a este debate.
¡ Compartelo en tus Redes Sociales !
Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos y para mostrarte publicidad relacionada con sus preferencias en base a un perfil elaborado a partir de tus hábitos de navegación. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de tus datos para estos propósitos. Ver Política de cookies
Privacidad